STAG-VIEW(1)

NAME
stag-view - draws an expandable Tk tree diagram showing stag data

SYNOPSIS
  stag-view  file1.xml

DESCRIPTION
Draws a Tk tree, with expandable/convertable nodes

ARGUMENTS

-p|parser FORMAT
    FORMAT is one of xml, sxpr or itext

    xml assumed as default

SEE ALSO
Data::Stag

Tk